
From: Anton Blanchard <anton@samba.org>

Remove -Wno-uninitialized on ppc32 too.  Ive just found a number of real bugs
on ppc64 by doing the same.

Signed-off-by: Anton Blanchard <anton@samba.org>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/arch/ppc/Makefile |    2 +-
 1 files changed, 1 insertion(+), 1 deletion(-)

diff -puN arch/ppc/Makefile~ppc32-remove-wno-uninitialized arch/ppc/Makefile
--- 25/arch/ppc/Makefile~ppc32-remove-wno-uninitialized	2004-09-11 16:30:21.938097240 -0700
+++ 25-akpm/arch/ppc/Makefile	2004-09-11 16:30:21.941096784 -0700
@@ -24,7 +24,7 @@ LDFLAGS_vmlinux	:= -Ttext $(KERNELLOAD) 
 CPPFLAGS	+= -Iarch/$(ARCH)
 AFLAGS		+= -Iarch/$(ARCH)
 CFLAGS		+= -Iarch/$(ARCH) -msoft-float -pipe \
-		-ffixed-r2 -Wno-uninitialized -mmultiple
+		-ffixed-r2 -mmultiple
 CPP		= $(CC) -E $(CFLAGS)
 
 CHECKFLAGS	+= -D__powerpc__=1
_
